{if !empty($thumbnails)}
{php}
	global $pwg_loaded_plugins, $conf, $stripped;
	$this->assign('downloadMulti_loaded', isset($pwg_loaded_plugins[ 'download_multi' ]));
	$this->assign( 'stripped', $stripped );
{/php}
<ul class="thumbList">
	{strip}{foreach from=$thumbnails item=thumbnail}
		<li>
			<span class="wrap1">
				<span class="wrap2 {if !($stripped.showThumbLegend)}wrap2full{/if}">
					<a href="{$thumbnail.URL}"><div class="thumbframe"><div class="thumbpos">
						<img class="thumbnail" src="{$thumbnail.TN_SRC}" alt="{$thumbnail.TN_ALT}" {if ((isset($thumbnail.NAME))&!($downloadMulti_loaded))}title="{$thumbnail.NAME}"{else}title="{$thumbnail.TN_TITLE}"{/if} />
						{if (isset($stripped.imagePreload) & isset($stripped.imagePreloadThumbs))}<div class="preload" style="display:none;">{$thumbnail.FILE_PATH}</div>{/if}
					</div></div></a>
				</span>
				<span class="thumbLegend {if !($stripped.showThumbLegend)}noLegend{/if}">
					<span class="thumbCaption">{if isset($thumbnail.NAME)}{$thumbnail.NAME}{/if}</span>
					{if !empty($thumbnail.icon_ts)}
						<img title="{$thumbnail.icon_ts.TITLE}" src="{$ROOT_URL}{$themeconf.icon_dir}/recent.png" class="icon" alt="(!)">
					{/if}
					<div class="thumbStats">
						{if isset($thumbnail.NB_COMMENTS)}
							<span class="{if 0==$thumbnail.NB_COMMENTS}zero {/if}nb-comments">
								{$pwg->l10n_dec('%d comment', '%d comments',$thumbnail.NB_COMMENTS)}
							</span>
						{/if}
						{if isset($thumbnail.NB_HITS)}
							<span class="{if 0==$thumbnail.NB_HITS}zero {/if}nb-hits">
								{$pwg->l10n_dec('%d hit', '%d hits',$thumbnail.NB_HITS)}
							</span>
						{/if}
					</div>
				</span>
			</span>
		</li>
	{/foreach}{/strip}
</ul>
{/if}
